// JavaScript Document
$(function(){
	$("select[name='log-as']").change(function(){
		var loginas_hc = $(this).val();
		$.ajax({  
			type	: 'POST', cache: false,
			url		: 'includes/change-session.php', 
			data	: { loginas : loginas_hc },
			success	: function(rsp){ if(rsp == "1"){ $(location).attr("href", "index.php"); } } 
		});
	});
});